/* Class = "NSButton"; ibExternalAccessibilityDescription = "back"; ObjectID = "Y63-zp-gEM"; */
"Y63-zp-gEM.ibExternalAccessibilityDescription" = "戻る";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show all settings"; ObjectID = "YFB-iA-G9Z"; */
"YFB-iA-G9Z.ibExternalAccessibilityDescription" = "すべての設定を表示";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "forward"; ObjectID = "zRc-Px-2iM"; */
"zRc-Px-2iM.ibExternalAccessibilityDescription" = "進む";

